Vulnerability & Exploit Database

Displaying entries 1 - 10 of 19 in total

Results for: CVE-2016-4913 Back to search

Ubuntu: (Multiple Advisories) (CVE-2016-4913): Linux kernel (OMAP4) vulnerabilities Vulnerability

  • Severity: 7
  • Published: May 23, 2016

The get_rock_ridge_filename function in fs/isofs/rock.c in the Linux kernel before 4.5.5 mishandles NM (aka alternate name) entries containing \0 characters, which allows local users to obtain sensitive information from kernel memory or possibly have unspecified other impact via a crafted isofs filesystem.

SUSE: CVE-2016-4913: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: May 23, 2016

The get_rock_ridge_filename function in fs/isofs/rock.c in the Linux kernel before 4.5.5 mishandles NM (aka alternate name) entries containing \0 characters, which allows local users to obtain sensitive information from kernel memory or possibly have unspecified other impact via a crafted isofs filesystem.

Debian: CVE-2016-4913: linux -- security update Vulnerability

  • Severity: 7
  • Published: May 23, 2016

The get_rock_ridge_filename function in fs/isofs/rock.c in the Linux kernel before 4.5.5 mishandles NM (aka alternate name) entries containing \0 characters, which allows local users to obtain sensitive information from kernel memory or possibly have unspecified other impact via a crafted isofs filesystem.

Amazon Linux AMI: CVE-2016-4913: Security patch for kernel (ALAS-2016-704) Vulnerability

  • Severity: 7
  • Published: May 23, 2016

The get_rock_ridge_filename function in fs/isofs/rock.c in the Linux kernel before 4.5.5 mishandles NM (aka alternate name) entries containing \0 characters, which allows local users to obtain sensitive information from kernel memory or possibly have unspecified other impact via a crafted isofs filesystem.

RHSA-2016:0534: mariadb security and bug fix update Vulnerability

  • Severity: 7
  • Published: January 20, 2016

MariaDB is a multi-user, multi-threaded SQL database server that is binary compatible with MySQL.The following packages have been upgraded to a newer upstream version: MariaDB (5.5.47). Refer to the MariaDB Release Notes listed in the References section for a complete list of changes.Security Fix(es):Bug Fix(es):

Amazon Linux AMI: Security patch for mysql56 (ALAS-2016-684) (multiple CVEs) Vulnerability

  • Severity: 7
  • Published: January 20, 2016

Unspecified vulnerability in Oracle MySQL 5.5.46 and earlier, 5.6.27 and earlier, and 5.7.9 and MariaDB before 5.5.47, 10.0.x before 10.0.23, and 10.1.x before 10.1.10 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Client. NOTE: the previous information is from the January 2016 C...

Ubuntu: USN-2781-1 (CVE-2015-4913): MySQL vulnerabilities Vulnerability

  • Severity: 4
  • Published: October 21, 2015

Unspecified vulnerability in Oracle MySQL Server 5.5.45 and earlier and 5.6.26 and earlier allows remote authenticated users to affect availability via vectors related to Server : DML, a different vulnerability than CVE-2015-4858.

SUSE: CVE-2015-4913: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: October 21, 2015

Unspecified vulnerability in Oracle MySQL Server 5.5.45 and earlier and 5.6.26 and earlier allows remote authenticated users to affect availability via vectors related to Server : DML, a different vulnerability than CVE-2015-4858.